import 'package:json_annotation/json_annotation.dart';

part 'config_bean.g.dart';

@JsonSerializable()
class ConfigBean {
  @JsonKey(name: "id")
  int id;

  @JsonKey(name: "cfg")
  Map<String, dynamic>? cfg;

  ConfigBean(this.id, this.cfg);

  factory ConfigBean.fromJson(Map<String, dynamic> json) =>
      _$ConfigBeanFromJson(json);
}
